@import url("reset_css.css");

.body {
    /* background-color: #0E0E0E; */
    font-family: "Gilam", sans-serif;
}

/* .main {
    background-color: #0E0E0E;
} */

.container {
    max-width: 1460px;
    margin: 0 auto;
    font-family: "Gilam", sans-serif;
}

header,
section.outer-networks {
    background-color: #0E0E0E;
}

.header {
    padding: 38px 0;
}

.header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gold {
    color: #E4B564;
    border: 1px solid #E4B564;
    font-size: 18px;
    line-height: 167%;
}

.btn.gold {
    padding: 10px 26px;
}

section.outer-networks {
    padding: 80px 0;
    font-weight: 700;
    background-color: #0E0E0E;
    color: #FFFFFF;
}

.section_title {
    font-size: 50px;
    line-height: 56%;
    /* margin-bottom: 72px; */
}

.outer-networks .section_title {
    margin-bottom: 72px;
}

.section_subtitle {
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 40px;
}

.outer-networks_grid-container {
    height: 964px;
    display: grid;
    gap: 30px;
    /* grid-template: 1fr 1fr / 2fr 1fr 1fr 2fr; */
    grid-template: 468px 468px / 468px 219px 219px 468px;
    grid-template-areas: "item1 item2 item2 item3"
        "item4 item4 item5 item5";
    /* justify-content: center;
    align-content: center; */
    /* justify-items: center;
    align-items: center;
    justify-content: stretch; */
    text-align: center;
}

.outer-networks_link {
    /* display: block; */
    font-size: 20px;
    line-height: 140%;
    /* width: 100%; */
    height: 100%;
    /* justify-items: center;
    text-align: center;    */
    display: flex;
    align-items: center;
    justify-content: center;
}

.outer-networks_item1 {
    grid-area: item1;
    display: flex;
    align-items: center;
    justify-content: center;
    /* grid-column: 1/2; */
    /* text-align: center;
    vertical-align: middle;
    justify-items: center;
    align-items: center; */
    background-color: #634F2C;
    text-align: center;
    vertical-align: middle;

}

.outer-networks_item2 {
    grid-area: item2;
    /* grid-column: 2/4; */
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #B4A385;
}

.outer-networks_item3 {
    grid-area: item3;
    /* grid-column: 4/4; */
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #E4B564;
}

.outer-networks_item4 {
    grid-area: item4;
    /* grid-column: 1/3; */
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #635A4A;
}

.outer-networks_item5 {
    grid-area: item5;
    /* grid-column: 3/5; */
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #B08C4D;
}


section.own-park {
    padding: 79px 0 190px 0;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #1c1a1a;
}

.own-park .section_title {
    margin-bottom: 96px;
}

.own-park_grid-container {
    display: grid;
    gap: 30px;
    grid-template: 255px 28px 125px 98px 247px / repeat(3, 467px);
    grid-template-areas: "item1 item2 item3"
        "item1 item2 item6"
        "item4 item2 item6"
        "item4 item5 item6"
        "item4 item5 item7";
}

.own-park_item1 {
    grid-area: item1;
    background-color: #0E0E0E;
    padding: 46px 0 0 52px;
}

.own-park_item2 {
    grid-area: item2;
    background-color: #242424;
    padding: 46px 0 0 52px;
}

.own-park_item3 {
    grid-area: item3;
    background-color: #1F1F1F;
    padding: 46px 0 0 52px;
}

.own-park_item4 {
    grid-area: item4;
    background-color: #1F1F1F;
    padding: 46px 0 0 52px;
}

.own-park_item5 {
    grid-area: item5;
    background-color: #E4B564;
    padding: 46px 0 0 52px;
}

.own-park_item6 {
    grid-area: item6;
    background-color: #0E0E0E;
    padding: 46px 0 0 52px;
}

.own-park_item7 {
    grid-area: item7;
    background-color: #0A0909;
    padding: 46px 0 0 52px;

}


.own-park_link {
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    /* padding: 46px 0 0 52px; */
}

.text-bold {
    font-weight: 700;
}

.semi-bold {
    font-weight: 500;
}

span.uppercase {
    text-transform: uppercase;
    font-weight: 700;
}


section.our-clients {
    padding: 172px 0 238px 0;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #1c1a1a;
}

.our-clients_header-wrapper {
    display: inline-grid;
    gap: 645px;
    /* grid-template: 1fr / 1fr 1fr; */
    grid-template: 1fr / 634px 180px;
    margin-bottom: 62px;
    /* justify-content: space-between; */
}

.our-clients_grid-container {
    display: grid;
    grid-template: 391px 391px / repeat(3, 486px);
    grid-template-areas: "item1 item2 item3"
                        "item4 item5 item6";
    text-align: center;
    align-content: center;
}


.our-clients_grid_item1 {
    grid-area: item1;
    background-color: #634F2C;
}

.our-clients_grid_item2 {
    grid-area: item2;
    background-color: #E8D2AB;
}

.our-clients_grid_item3 {
    grid-area: item3;
    background-color: #E4B564;
}

.our-clients_grid_item4 {
    grid-area: item4;
    background-color: #635A4A;
}

.our-clients_grid_item5 {
    grid-area: item5;
    background-color: #B08C4D;
}

.our-clients_grid_item6 {
    grid-area: item6;
    background-color: #634F2C;
}

.our-clients_link {
    display: block;
    height: 100%;
    padding: 170px 0 170px 0;
}

a.with_descr {
    padding: 60px 0 60px 0;
}
.partner_descr {
    max-width: 326px;
    max-height: 140px;
    font-size: 22px;
    line-height: 127%;
    margin: 0 auto;
}

